/*** Vytvoeno 29.4.2010 16:09:56 ***/
CREATE TABLE [dbo].[Predkontace] (
  [Kniha] [varchar](30) NOT NULL ,
  [Predkontace] [varchar](30) NOT NULL ,
  [MD] [varchar](20) NULL ,
  [D] [varchar](20) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_Predkontace_rowguid] default newid(),
  CONSTRAINT [aaaaaPredkontace_PK] PRIMARY KEY NONCLUSTERED
  (
    [Kniha],
    [Predkontace]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [Predkontace](rowguid)
CREATE NONCLUSTERED INDEX [IX_Kniha] ON [Predkontace]([Kniha])
CREATE NONCLUSTERED INDEX [IX_Predkontace] ON [Predkontace]([Predkontace])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Identifiktor knihy', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'Kniha'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Slovn zadan pedkontace', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'Predkontace'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'et, kter bude v internm dokladu na stran MD', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'MD'
EXEC sp_addextendedproperty @name = 'AV-InputMask:10', @value = '000\ AAAaaaaaaaaaaaaa;0', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'MD'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'M dti', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'MD'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'et, kter bude v internm dokladu na stran D', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'D'
EXEC sp_addextendedproperty @name = 'AV-InputMask:10', @value = '000\ AAAaaaaaaaaaaaaa;0', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'D'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Dal', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Predkontace', @level2type = 'COLUMN',  @level2name = 'D'

