/*** Vytvoeno 29.4.2010 16:09:56 ***/
CREATE TABLE [dbo].[Definice] (
  [Kod] [varchar](2) NOT NULL ,
  [Rok] [smallint] NOT NULL ,
  [Odstup] [smallint] NOT NULL CONSTRAINT [DF_Definice_Odstup] DEFAULT (0),
  [Kc] [money] NULL CONSTRAINT [DF_Definice_Kc] DEFAULT (0),
  [OP] [real] NULL CONSTRAINT [DF_Definice_OP] DEFAULT (0),
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_Definice_rowguid] default newid(),
  CONSTRAINT [aaaaaDefinice_PK] PRIMARY KEY NONCLUSTERED
  (
    [Kod],
    [Rok]
  ) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [Definice](rowguid)
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Uren pro kter typ OP podmnka plat', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Kod'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Rok od kterho podmnka plat', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Rok'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Rok'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Kolik dn po splatnosti mus bt, aby bylo mon OP vytvoit', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Odstup'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Odstup'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Limitn stka pohledvky', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Kc'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Standard', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Kc'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'Kc'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Maximln procento OP', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'OP'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'Definice', @level2type = 'COLUMN',  @level2name = 'OP'

